body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
}
a{ font-family: Geneva, Arial, Helvetica, sans-serif;	font-size:12px;	color: #FF3300; text-decoration:none;}
a:hover{ font-family: Geneva, Arial, Helvetica, sans-serif;	font-size:12px;	color: #FF3300; text-decoration:underline;}

.date {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 4px;
}
.accueil_gris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.accueil_orange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
.titre2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00BBF9;
	text-decoration: none;
}
.institutar2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #058AB6;
	text-decoration: none;
}
.reussir {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #31BCF7;
	text-decoration: none;
}
.rubrique {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1pt;
}
.rubrique:hover {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.sousrubrique {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #074DA3;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.sousrubrique:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #31BCF7;
	text-decoration: none;
}
.site {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFffff;
	text-decoration: none;
	padding-left: 4px;
}
.recherche {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFffff;
	text-decoration: none;
	padding-left: 4px;
}
.nombre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #074DA3;
	text-decoration: none;
}
.visiteur {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #31BCF7;
	text-decoration: none;
}
.adresse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bienvenue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
}
.texte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding-left: 2px;
}
.paragraphe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.paragrapheAr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.activite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
}
.textebl2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B7EBA;
	font-weight: bold;
	text-decoration: none;
}

.textebl2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2094D9;
	font-weight: bold;
	text-decoration: none;
}
.headerTable {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding-left: 14px;
}
.titre4 {

	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	letter-spacing: 1pt;
}
.titre5 {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	letter-spacing: 1pt;
	font-style: italic;
}
.paragrapheRed {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	text-align: justify;
}
.titre6 {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0033;
	text-decoration: none;
	letter-spacing: 1pt;
	background-color: #FFFFFF;
	text-align: center;
}
.titre7 {


	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0pt.pt;
}
.titre8 {



	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1pt;
}

.lang {

	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}

.institutar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #31BCF7;
	text-decoration: none;
}

div#menu { 

         } 

div#menu ul { 
             padding: 0; 
             width: 150px; 
			
             margin:0px; 
            } 

/*On positionne les elements du menu */ 
div#menu ul li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #074DA3;
	text-decoration: none;
	position:relative;
	list-style: none;
	height: 20px;
	border: 0px solid #CCCCCC;
               } 


div#menu li a { 
               text-decoration: none; /* plus de soulignement pour les liens */ 
              }

/* fichier pour internet explorer */ 
body { 
      behavior: url(csshover.htc); 
     } 

/* On cache tous les sous menu avec la propriété display none */ 
div#menu ul ul {
	position: absolute;
	top: 0;
	left: 130px;
	width: 150px; 
	display:none;
	background-color: #F8F8F8;
	border: 1px solid #CCCCCC;
	z-index:2;
               } 

/*Lors du survol ,avec la souris, les sousmenu apparaissent grace a display: block */ 
div#menu ul.niveau1 li.sousmenu:hover ul.niveau2{ 

    display:block; 
                                              }
.sousrubrique2 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #074DA3;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}
